Subject: Interview Request Regarding Estonia’s AI Strategy (KrattAI)
From: Eduards Liepiņš <[email-masked]>
To: "Justiits- ja Digiministeerium" <[email-masked]>
Date: Tue, 3 Mar 2026 16:51:31 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Sir or Madam,
My name is Eduards Liepiņš, and I am a third-year student in the
Bachelor’s programme “International Relations – European Studies” at Rīga
Stradiņš University (Latvia). I am currently completing my Bachelor's
thesis titled “Evaluation of Artificial Intelligence Policy Implementation
in Public Administration of Latvia and Estonia (Comparative Analysis).”
My research examines and compares the implementation of national
artificial intelligence strategies in Latvia and Estonia, with particular
focus on political commitment, institutional coordination, resource
availability, and implementation dynamics within public administration.
In the Estonian context, I am specifically analysing the development and
governance of the national AI strategy “KrattAI”, as well as its
integration into Estonia’s broader digital governance framework.
I would greatly appreciate the opportunity to conduct a semi-structured
interview (approximately 30–45 minutes) with a representative responsible
for AI policy, digital governance, or data management within the Ministry.
The interview would be conducted online (via Zoom or MS Teams) at a time
convenient for you.
The information provided will be used strictly for academic purposes, and
anonymity can be ensured if requested.
Thank you very much for your time and consideration. I would sincerely
appreciate the opportunity to include the Ministry’s perspective in my
research.
Kind regards,
Eduards Liepiņš
Rīga Stradiņš University
Bachelor’s Programme: International Relations – European Studies (3rd
year)
Student ID: 23-061619
Email: [email-masked]
Phone: +371 26457167